Subject: Re: bug#61894: [PATCH RFC] Team approval for patches

From: Simon Tournier <[email-masked]>
Date: Thu, 09 Mar 2023 09:48:21 +0100

Hi,

On Wed, 08 Mar 2023 at 13:58, Maxim Cournoyer <[email-masked]> wrote:

> number of their R package updates (thanks!)).  It seems starting to use
> the 'Reviewed-by' git message tag would make this easy to account for.

Quoting from thread [1]:

        I agree that Reviewed-by would be helpful.

        Once reviewed, the author or the reviewer could roll the count and
        re-send the patch (or series), applying the line Reviewed-by.

        It would reward the reviewer for their work.  And it would help the
        committer work.

Subject: Thoughts on committers pushing simple changes from other committers?
1: <https://yhetil.org/guix/[email-masked]>

Cheers,
simon